# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libreoffice-fresh-bn-in
pkgbase = libreoffice-fresh-i18n
pkgver = 7.5.5-1
pkgdesc = Bengali (India) language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1689900356
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 31581162
arch = any
license = LGPL
replaces = libreoffice-fresh-bn-IN
conflict = libreoffice-bn-IN
provides = libreoffice-bn-IN
depend = libreoffice-fresh
